source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_268.png'
filename: schwarz-weis-wie-schnee
etag: '"4f140-5f0e4298ce20b-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:27:03 GMT'
expires: ''
